/* Large Screen :1920px. */
/* @media (min-width: 1400px) and (max-width: 1920px) {
.single-slider {
  padding: 260px 0;
}

} */

/* Normal desktop :992px. */
@media (min-width: 1200px) {
    .brand-img img {
        /*width:178px;
        height:90px;*/
        width: 100% !important;
        height: 110px;
    }
}


/* Normal desktop :992px. */
@media (min-width: 992px) and (max-width: 1200px) {
    .brand-img img {
        /*width:178px;
        height:85px;*/
        width: 100% !important;
        height: 90px;
    }
}


/* Tablet desktop :768px. */
@media (min-width: 768px) and (max-width: 991px) {

    .main-menu ul li a {
        padding: 40px 13px;
    }

    .slider-text h2 {
        font-size: 44px;
        line-height: 43px;
    }

    .slider-text h3 {
        font-size: 30px;
    }

    .site-name {
        display: none;
    }

    .brand-img img {
        width:178px;
        height:96px;        
    }
}


/* small mobile :320px. */
@media (max-width: 767px) {
    .logo {
       margin:13px;
    }
    .main-menu-area {
        /*padding-bottom: 14px;*/
    }

    .slider-text h2 {
        font-size: 27px;
        line-height: 29px;
    }

    .slider-text h3 {
        font-size: 23px;
    }

    .slider-active .owl-nav div {
        font-size: 25px;
    }

    .header-left {
        text-align: center;
    }

    .header-right li {
        float: none;
        text-align: center;
    }

    .site-name {
        display: none;
    }

    .breadcrumb-banner-area {
        padding: 60px 0;
    }

    .breadcrumb-banner-area.with-heading {
        padding: 40px 0;
    }    
}

/* Large Mobile :480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) {
    .container {
        width: 450px;
    }

    .site-name {
        display: none;
    }
}
